authors: Steven Loria
depends:
- catkin
- catkin_pip
- marshmallow
description: A friendly library for parsing HTTP request arguments, with built-in
  support for popular web frameworks, including Flask, Django, Bottle, Tornado, Pyramid,
  webapp2, Falcon, and aiohttp.
license: BSD
maintainer_status: maintained
maintainers: AlexV <asmodehn@gmail.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__webargs__ubuntu_xenial__source
- https://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__webargs__ubuntu_xenial_i386__binary
- https://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__webargs__ubuntu_xenial_amd64__binary
- https://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__webargs__ubuntu_xenial_armhf__binary
- https://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__webargs__ubuntu_xenial_arm64__binary
repo_name: webargs
timestamp: 1620986903.42491
